<?php
	require "../commonincludefiles.php";
   	$objStudent = new StudentMgmt();
	$gtuno = Escape($_REQUEST['gturegno']); 
	$rs = $objStudent->getGturegnoRecord1($gtuno);
	if(dbRows($rs) > 0){
		$row = dbArray($rs);
		$student_id  = $row["student_id"];		
		$student_name = $row["studentname"];
		$cur_branchid = $row["branch_name"];
		$cur_semesterid = $row["semester_name"];		
	}
	$Data = array("count" => $student_id.",".$student_name.",".$cur_branchid.",".$cur_semesterid, "rom" => array());
	echo json_encode($Data);
?>